LibAlexanderDualTest.cpp File Reference
`#include "stdinc.h"`
`#include "frobby.h"`
`#include "tests.h"`
`#include "BigIdeal.h"`
`#include "IdealFactory.h"`
`#include "LibTest.h"`

Go to the source code of this file.

## Functions

| TEST (AlexanderDual, ImplicitPoint)
| TEST (AlexanderDual, ExplicitPoint)
| TEST (AlexanderDual, ZeroIdeal)
| TEST (AlexanderDual, WholeRing)

## Function Documentation

## TEST() [1/4]

TEST | ( | AlexanderDual | ,
|  | ExplicitPoint | )

Definition at line 36 of file LibAlexanderDualTest.cpp.

## TEST() [2/4]

TEST | ( | AlexanderDual | ,
|  | ImplicitPoint | )

Definition at line 27 of file LibAlexanderDualTest.cpp.

## TEST() [3/4]

TEST | ( | AlexanderDual | ,
|  | WholeRing | )

Definition at line 61 of file LibAlexanderDualTest.cpp.

## TEST() [4/4]

TEST | ( | AlexanderDual | ,
|  | ZeroIdeal | )

Definition at line 50 of file LibAlexanderDualTest.cpp.